% Multiagent Reinforcement Learning toolbox
% Version 1.0
%
% This directory contains learning algorithm implementations
%
% lrn                   - Template. Implements the learning algorithm of the agent
% lrn_init              - Template. Initializes the agent's learning behaviour
% plainq                - Plain Q-learning
% plainq_init           - Initializes plain Q-learning
% asfq                  - Adaptive state focus Q-learning
% asfq_init             - Initializes ASF-Q learning
% fullstate_plainq      - Full-state plain Q-learning algorithm
% fullstate_plainq_init	- Initializes full-state plain Q-learning
% teamq                 - Team Q-learning
% teamq_init            - Initializes team Q-learning
% wolfq                 - Win-or-Learn-Fast Policy Hill Climbing Q-learning
% wolfq_init            - Initializes WoLF-PHC Q-learning
% minimaxq2             - Minimax Q-learning. Not thoroughly tested
% minimaxq2_init        - Initializes Minimax-Q
% nillearn              - Empty learning behavior
% nillearn_init         - Empty learning behavior initialization
