function w = world_display(w, visible)
%Template. Shows or hides the world view
%  W = WORLD_DISPLAY(W[, VISIBLE])
%  Shows or hides the view corresponding to the world.
%
%  This function is a template and performs no operations. A new world type
%  which a visual representation must implement this function under the
%  name <world_type>_display. This functions' input and output argument(s)
%  must conform to the specifications below. New arguments may be added,
%  but they must be made optional.
% 
%  Parameters:
%   W           - the world
%   VISIBLE     - (optional) whether the view should be shown (1) or
%               hidden (0). By default, the view will be shown.
%  Returns:
%   W           - the updated world
%
%
%  See also world

%  Author:      Lucian Busoniu
%  Version:     1.0
%  History:


% Implement this as efficiently as possible, as it will probably be called
% very often

% returning w, stateviews
% END world_state() =======================================================