function [w, stats] = world_stats(w, what)
%Template. Retrieves current statistics for the world
%  [W, STATS] = WORLD_RESET(W, WHAT)
%  Retrieves the current custom statistics maintained by the world
%
%  Parameters:
%   ARM         - the world
%   WHAT        - what kind of statistics to return: 
%               'trial'     - return trial statistics
%               'synthetic' - return synthetic statistics at the end of
%               learning.
%  Returns:
%   W           - the possibly altered world
%   STATS       - the statistics structure. Anything the world
%               implementation considers necessary to store.
%
%
%  See also world, world_dynamics

%  Author:      Lucian Busoniu
%  Version:     1.0
%  History:

