% Multiagent Reinforcement Learning toolbox
% Version 1.0
%
% This directory contains the array of functions for gridworld creation and
% handling.
% 
% gridworld                 - Creates a 2D grid world
% gridworld_dynamics        - gridworld discrete-time dynamics
% gridworld_destroy         - Destroys the gridworld
% gridworld_display         - Shows or hides the grid world view
% gridworld_info            - Returns the information structure for the gridworld
% gridworld_obstacles       - Interactively places obstacles in the grid world
% gridworld_reset           - Resets the gridworld to its initial state and reports this state
% gridworldview             - Creates the graphical view over a grid world
% gridworldview_isvisible   - Checks whether the grid world view is shown