function gw = gridworld_destroy(gw)
%Destroys the gridworld
%  GW = GRIDWORLD_DESTROY(GW)
%  Frees all resources consumed by the gridworld. No other operations
%  may be performed on the gridworld after this function has been
%  called.
%
%  Parameters:
%   GW          - the gridworld
%  Returns:
%   GW          - the destroyed gridworld structure
%
%
%  See also gridworld

%  Author:      Lucian Busoniu
%  Version:     1.0
%  History:

close(gw.view.gui);
rmfield(gw, 'view');

% returning gw
% END gridworld_destroy() =================================================